Subject: Ticket Assigned - late d
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 06:16:18 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late d maria edena masanque                    Bot:  Hi again! Bot:  Please enter your name Customer:  maria edena masanque Bot:  Hi Maria Edena Masanque ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6145857602 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:59 AM, 02nd Jun                     maria edena masanque                    Ok           11:00 AM, 02nd Jun                   Modhi                   Hi dear costumer  ,Good Morning, Thank you for contacting us. My name is modhi, I will be happy to assist you.           11:04 AM, 02nd Jun                   Modhi                   Hi, I'm not getting a response from you. Are we still connected?           11:07 AM, 02nd Jun                     maria edena masanque                    Ues           11:07 AM, 02nd Jun                     maria edena masanque                    Ues           11:07 AM, 02nd Jun                     maria edena masanque                    Yes           11:07 AM, 02nd Jun                   Modhi                   Could you please share your order number so that I can assist you further?           11:07 AM, 02nd Jun                     maria edena masanque                    6145857602           11:08 AM, 02nd Jun                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:09 AM, 02nd Jun                     maria edena masanque                    Ok           11:14 AM, 02nd Jun                   Modhi                   Please confirm if this is your right phone number +966538292386?           11:14 AM, 02nd Jun                     maria edena masanque                    Yes           11:14 AM, 02nd Jun                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:15 AM, 02nd Jun                   Modhi                   Is there anything else I can assist you with today?           11:15 AM, 02nd Jun                     maria edena masanque                    Please, because I’ve been contacting you since tuesday. Im afraid not to receive my orders anymore.           11:16 AM, 02nd Jun                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           11:17 AM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4438248